Warning: preg_replace_callback(): Requires argument 2, '$func['entity_fix']('\2')', to be a valid callback in /nfs/c01/h06/mnt/10927/domains/dragonprime.net/html/Sources/Load.php(225) : runtime-created function on line 3
Install Help For LOTGD with PHP 5.X and MySQL 5.X with IIS5
DragonPrime - LoGD Resource Community
Welcome Guest
  • Good afternoon, Guest.
    Please log in, or register.
  • September 20, 2019, 01:50:42 PM
Home Forums News Downloads Login Register Advanced Search
* * *
DragonPrime Menu
Login
 
 
Resource Pages
Search

Pages: [1]   Go Down
  Print  
Author Topic: Install Help For LOTGD with PHP 5.X and MySQL 5.X with IIS5  (Read 1888 times)
0 Members and 1 Guest are viewing this topic.
Darrell
Guest
« on: July 07, 2006, 08:06:33 AM »

Here is the link I found to help get LOTGD installed on my server.
http://www.phplivesupport.com/documentation/index.php?uid=1&pid=8

The only thing I had to do is delete all the modules and when the game was installed
I just put all of them back in. Hope this will to get your game going. Cool

Darrell
http://www.compucycle.us
« Last Edit: July 07, 2006, 08:39:12 AM by Darrell » Logged
Pages: [1]   Go Up
  Print  
 
Jump to:  


*
DragonPrime Notices
Please take the time to read the FAQ and browse the DragonPedia

Support Us
No funds raised yet this year
Your help is greatly appreciated!
Recent Topics
DragonPrime LoGD
Who's Online
69 Guests, 0 Users
Home Forums News Downloads Login Register Advanced Search